cURL
curl --request PUT \ --url https://vpos.payven.com.tr/api/v1/routing-rules/settings \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json; ver=1.0' \ --data ' { "routingMode": "<string>", "weightFactor": 123, "successRateFactor": 123, "responseTimeFactor": 123, "costFactor": 123, "minExecutionCandidates": 123, "fallbackEnabled": true, "binWeight": 123, "amountWeight": 123, "currencyWeight": 123, "installmentWeight": 123, "brandWeight": 123, "typeWeight": 123 } '
{ "message": "<string>", "isSuccess": true, "code": "<string>", "data": true }
Documentation IndexFetch the complete documentation index at: https://docs.payven.com.tr/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
OK